<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-list-view [Items]="episodes"
                       [Type]="generalService.configs.viewTypes.episode_cover_style"
                       [Title]="'جدیدترین های تلوبیون'"
                       (LoadMore)="loadMore()"></app-list-view>
    </div>
</div>
